/*-- menu styles --*/
#menuJS {
	width:100%;
	display: block;
	float: left;
}

#menuJS ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float:left;
}

#menuJS ul li{
	display: block;
	margin-right: 1px;
}

#menuJS ul li a{
	font: bold 14px Arial;
	text-align:center;
	padding: 14px 28px 11px 28px;
	color: #74b0d7;
	text-decoration: none;
	display: block;
	background: url(../images/TemplateImages/menu_item_bg.png) repeat-x;
}
div.arrow {
	width: 1px;
	height: 38px;
	position:relative;
	top: -41px;
	left: -1px;
	background: url(../images/TemplateImages/menu_border.png) no-repeat top;
}

#menuJS ul li a:hover, 
#menuJS ul li a.CSStoHighLink { 
	color: #eb010a; 
	background: url(../images/TemplateImages/menu_item_cbg.gif) repeat-x;
}



#menuJS ul ul li a{
	font: bold 12px Arial;
	text-align:center;
	padding: 8px 5px 5px 5px;
	color: #6c717b;
	text-decoration: none;
	display: block;
	background: #ffffff;
}
#menuJS ul ul li{
	border-bottom: 1px solid #cfe9fa;
	margin-right: 0px;
}

#menuJS ul li ul li a:hover, 
#menuJS ul li ul li a.CSStoHighLink {
	color: #ffffff;
	background-color:#72b2db; 
}


/*--menu positioning--*/

#menuJS ul ul {
	position: absolute;
	top: 42px;
	left: 0px;
	width: 140px;
	border-top: 2px solid #cfe9fa;
	border-bottom: 1px solid #cfe9fa;
	border-left: 3px solid #cfe9fa;
	border-right: 3px solid #cfe9fa; 
}

#menuJS li {position: relative;}/*Add margins here to get separate menu effect*/

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display:block;
}
